<!DOCTYPE html>
<html lang="en" dir="ltr">

<link rel="icon" type="image/png" href="../images/udeaIco.png" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Inventario</title>

<head>
  <meta charset="utf-8">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap4.min.css" rel="stylesheet" />
  <link href="https://use.fontawesome.com/releases/v5.0.8/css/all.css" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Estilo iconos menú Principal-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>
  <div id="contenedorPpal">
    <div id="barranav">
      <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#"> <span class="imagenMenu">
            <img src="../images/logoUdeaLateral2.png"></span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <div class="menuu">

            <ul class="navbar-nav mr-auto">

              <li class="nav-item dropdown">
                <a class="nav-link" href="inicio.html"> <i class="fa fa-home fa-1x"></i>INICIO</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="inventario.html"> <i class="fa fa-home fa-1x"></i>INVENTARIO</a></li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> SOLICITUDES
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Soporte tecnico</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSoporte.html">Crear</a>
                      <a class="dropdown-item" href="consultarSoporte.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Entornos virtuales</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudEva.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Comunicaciones</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudComunicaciones.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sistemas de info</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudSisInfo.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>

                  <div class="nav-item dropdown dropright">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                      data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mantenimiento</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <a class="dropdown-item" href="solicitudMantenimiento.html">Crear</a>
                      <a class="dropdown-item" href="consultarSolicitud.html">Consultar</a>
                    </div>
                  </div>
                </div>
              </li>

              <li class="nav-item dropdown ">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-bullhorn"></i> GESTIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Licencias</a>
                  <a class="dropdown-item" href="#">Cuartos de comnunicación</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="informe.html"> <i class="fa fa-book"></i>INFORMES </a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                  aria-haspopup="true" aria-expanded="false">
                  <i class="fa fa-folder-open"></i> CONFIGURACIÓN
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Usuarios</a>
                  <a class="dropdown-item" href="#">Perfiles</a>
                  <a class="dropdown-item" href="#">Ubicaciones</a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="consultarSoporte.html"> <i class="fas fa-edit"></i>ASIGNACIÓN</a>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link" href="#"> <i class="fa fa-question-circle"></i>AYUDA </a>
              </li>

            </ul>
          </div>
        </div>
      </nav>
    </div>

    <div id="contenidox">
      <div class="row">
        <div class="col-md-11">
          <h5><i class="fa fa-bullhorn" aria-hidden="true"></i>Inventario</h5>

          <a data-toggle="modal" href="#registrarEquipo"
            style="margin-right: 5px; background:white; border-color:gray; color:blue; font-weight: bold; margin-bottom: 10px;"
            class="btn  btnRegistro"><i class="fas fa-edit" style="color:blue;"></i>Registrar Dispositivo</a>

          <div class="modal fade " id="registrarEquipo" role="dialog">
            <div class="modal-dialog modal-lg" id="asignarModal">
              <div class="modal-content">
                <div class="modal-header mhsuccess" style="background:rgb(0, 94, 44);color:white;">
                  <h5 class="modal-title">Solicitud 301</h5>
                  <button class="close" data-dismiss="modal" style="color:white;">&times;</button>
                </div>
                <div class="modal-body">
                  <div class="shadow-none p-4 mb-4 bg-light">
                    <div class="form-row">
                      <div class="form-group col-sm-4">
                        <label for="registro" style="font-weight:bold">Registrado por:</label><br>
                        <label id="nombre">Carolina García Clavijo</label>
                      </div>

                      <!-- <div class="form-group col-sm-3">
                        <label for="inputFecha" style="font-weight:bold">Fecha</label>
                        <i class="fa fa-question-circle" aria-hidden="true" title="Fecha"></i><br>
                        <label id="inputFechaE"></label>
                      </div> -->
                      <div id="categoriaEquipo" class="form-group col-sm-4">
                        <label for="inputEquipo" style="font-weight:bold">Dispositivo</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe seleccionar el tipo de dispositivo a registrar"></i>
                        <select id="selectEquipo" class="form-control" onchange="marca()">
                          <option selected>Seleccione</option>
                          <option value="Impresora">Impresora</option>
                          <option value="Computador">Computador escritorio</option>
                          <option value="Portatil">Portatil</option>
                          <option value="Televisor">Televisor</option>
                          <option value="Dispositivos de Red">Dispositivos de Red</option>
                          <option value="Video Bean">Video Bean</option>
                          <option value="Servidor">Servidor</option>
                          <option value="Otro">Otro tipo dispositivo</option>
                        </select>
                      </div>
                      <div class="form-group col-sm-4">
                        <label for="inventario" style="font-weight:bold">Número Inventario UdeA</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar el número de inventario"></i>
                        <input type="text" class="form-control" id="inputInventario">
                      </div>
                    </div>

                    <div class="form-row">
                      <div class="form-group col-sm-5">
                        <label for="marca" style="font-weight:bold">Marca</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar la marca del equipo"></i>
                        <select id="selectMarca" class="form-control" onchange="">
                          <option selected>Seleccione</option>
                        </select>
                      </div>
                      <div class="form-group col-sm-3">
                        <label for="modelo" style="font-weight:bold">Modelo</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar el modelo del equipo"></i>
                        <input type="text" class="form-control" id="inputModelo">
                      </div>
                      <div class="form-group col-sm-4">
                        <label for="uso" style="font-weight:bold">Tipo de uso</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe seleccionar el tipo de uso del equipo"></i>
                        <select id="selectTipoUso" class="form-control" onchange="">
                          <option selected>Seleccione</option>
                          <option value="Administrativo">Administrativo</option>
                          <option value="Docencia">Docencia</option>
                          <option value="Proyectos">Proyectos</option>
                          <option value="Aulas">Aulas</option>
                        </select>
                      </div>
                      <!-- <div class="form-group col-sm-2">
                        <label for="estado" style="font-weight:bold">Estado</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar el estado del equipo"></i>
                        <input type="text" class="form-control" id="inputEstado">
                      </div> -->
                      <div class="form-group col-sm-6">
                        <label for="reponsable" style="font-weight:bold">Responsable en Inventario</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe seleccionar el responsable del equipo en inventario"></i>
                        <select id="selectResponsable" class="form-control" onchange="">
                          <option selected>Seleccione</option>
                        </select>
                      </div>
                      <div class="form-group col-sm-6">
                        <label for="reponsableUso" style="font-weight:bold">Responsable de Uso</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe seleccionar el Responsable de uso del equipo"></i>
                        <select id="selectResponsableUso" class="form-control" onchange="">
                          <option selected>Seleccione</option>
                        </select>
                      </div>

                      <div class="form-group col-sm-6">
                        <label for="ubicacionInventario" style="font-weight:bold">Ubicación inventario UdeA</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe seleccionar la ubiación en el inventario UdeA"></i>
                        <select id="selectUbicacionInventario" class="form-control" onchange="">
                          <option selected>Seleccione</option>
                        </select>
                      </div>
                      <div class="form-group col-sm-6">
                        <label for="ubicacionInventarioF" style="font-weight:bold">Ubicación inventario FNSP</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe seleccionar la ubiación en el inventario FNSP"></i>
                        <select id="selectUbicacionInventarioFacultad" class="form-control" onchange="">
                          <option selected>Seleccione</option>
                        </select>
                      </div>
                      <div class="form-group col-sm-12">
                        <label for="observacion" style="font-weight:bold ;">Observaciones</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar las Observaciones del equipo"></i>
                        <textarea class="form-control" id="inputObservacion"></textarea>
                      </div>
                    </div>
                    <!-- <div id="computadores" style="display: none;">
                      <div class="form-row">
                        <div class="form-group col-sm-3">
                          <label for="ram" style="font-weight:bold">Tamaño RAM</label>
                          <i class="fa fa-question-circle" aria-hidden="true"
                            title="Debe ingresar el tamaño de la memoria RAM"></i>
                          <input type="text" class="form-control" id="inputTamañoRam">
                        </div>
                        <div class="form-group col-sm-3">
                          <label for="TipoRam" style="font-weight:bold">Tipo de RAM</label>
                          <i class="fa fa-question-circle" aria-hidden="true"
                            title="Debe ingresar el tipo de la memoria RAM"></i>
                          <input type="text" class="form-control" id="inputTipoRam">
                        </div>
                        <div class="form-group col-sm-3">
                          <label for="discoDuro" style="font-weight:bold">Tamaño Disco duro </label>
                          <i class="fa fa-question-circle" aria-hidden="true"
                            title="Debe ingresar el tamaño del disco duro"></i>
                          <input type="text" class="form-control" id="inputTamañoDisco">
                        </div>
                        <div class="form-group col-sm-3">
                          <label for="discoDuroVelocidad" style="font-weight:bold">RPM</label>
                          <i class="fa fa-question-circle" aria-hidden="true"
                            title="Debe ingresar la velocidad del disco duro"></i>
                          <input type="text" class="form-control" id="inputVelocidadDisco">
                        </div>
                      </div>
                      <div class="form-row">
                        <div class="form-group col-sm-3">
                          <label for="procesador" style="font-weight:bold">Procesador</label>
                          <i class="fa fa-question-circle" aria-hidden="true"
                            title="Debe ingresar el procesador del equipo"></i>
                          <input type="text" class="form-control" id="inputProcesador">
                        </div>
                        <div class="form-group col-sm-4">
                          <label for="generacion" style="font-weight:bold">Generación del procesador </label>
                          <i class="fa fa-question-circle" aria-hidden="true"
                            title="Debe ingresar la generación del procesador"></i>
                          <input type="text" class="form-control" id="inputGeneracionProcesador">
                        </div>
                        <div class="form-group col-sm-5">
                          <label for="velocidadProcesador" style="font-weight:bold">Velocidad del procesador</label>
                          <i class="fa fa-question-circle" aria-hidden="true"
                            title="Debe ingresar la velocidad del procesador"></i>
                          <input type="text" class="form-control" id="inputVelocidadProcesador">
                        </div>
                      </div>
                    </div> -->
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" id="btnacept" class="btn btn-success">Guardar</button>
                  <button type="button" id="btnCancelar" class="btn btn-success" data-dismiss="modal">Cancelar</button>
                </div>
              </div>
            </div>
          </div>

          <div class="row">
            <div class="col-md-12">
              <ul class="nav nav-tabs" id="tabInventario" role="tablist">
                <li class="nav-item">
                  <a class="nav-link active" data-toggle="tab" href="#todos">
                    <i class="fa fa-th-list" aria-hidden="true"></i>
                    Todos</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-print" aria-hidden="true"></i>
                    Impresoras
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-desktop" aria-hidden="true"></i>
                    Computadores
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-laptop" aria-hidden="true"></i>
                    Portatiles
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-tv" aria-hidden="true"></i>
                    Televisores
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-rss" aria-hidden="true"></i>
                    Red
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-film" aria-hidden="true"></i>
                    Video Bean
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-server" aria-hidden="true"></i>
                    Servidores
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#todos">
                    <i class="fa fa-keyboard" aria-hidden="true"></i>
                    Otros
                  </a>
                </li>
              </ul>

              <div class="tab-content">
                <div class="tab-pane active" id="todos">
                  <table id="tableInventario" class="table  dt-responsive nowrap tablestyle" style="width:100%">
                    <thead class="text-center">
                      <tr>
                        <td><input type="text" id="codigo" class="form-control form-control-sm"
                            placeholder="Buscar Codigo">
                        </td>
                        <td><input type="text" id="dispositivo" class="form-control form-control-sm"
                            placeholder="Buscar dispositivo"></td>
                        <td><input type="text" id="marca" class="form-control form-control-sm"
                            placeholder="Buscar marca">
                        </td>
                        <td><input type="text" id="modelo" class="form-control form-control-sm"
                            placeholder="Buscar modelo">
                        </td>
                      </tr>
                      <tr>
                        <th scope="col" style="width:5% !important;">Codigo</th>
                        <th scope="col" style="width:15% !important;">Dispositivo</th>
                        <th scope="col" style="width:15% !important;">Marca</th>
                        <th scope="col" style="width:10% !important;">Modelo</th>
                        <th scope="col" style="width:20% !important;">Tipo Uso</th>
                        <th scope="col" style="width:20% !important;">Registrado por</th>
                        <th scope="col" style="width:10% !important;">Fecha de registro</th>
                        <th scope="col" style="width:40% !important;">Observaciones</th>
                        <th scope="col" style="width:15% !important;">Opciones</th>
                        
                      </tr>
                    </thead>

                    <tbody class="text-center">
                      <tr class="">
                        <td>322</td>
                        <td>Computador</td>
                        <td>EPSON</td>
                        <td>L3110</td>
                        <td>Nuevo</td>
                        <td>Maria</td>
                        <td>12/02/2020</td>
                        <td>calidad</td>
                        <td><a data-toggle='modal' href='#editarEquipo'
                            style='margin-right: 5px; background:rgb(40, 167, 69);' class='btnedit btneditar'><i
                              class='fa fa-list' style='color:white;'></i></a><button style='' type='button'
                            class='btnelimin btnborrarA'><i class='fa fa-times'></i></button></td>
                        
                      </tr>

                      <td>320</td>
                      <td>Impresora</td>
                      <td>EPSON</td>
                      <td>L3110</td>
                      <td>Nuevo</td>
                      <td>Maria</td>
                      <td>12/02/2020</td>
                      <td>calidad</td>
                      <td><a data-toggle='modal' href='#editarEquipo'
                          style='margin-right: 5px; background:rgb(40, 167, 69);' class='btnedit btneditar'><i
                            class='fa fa-list' style='color:white;'></i></a><button style='' type='button'
                          class='btnelimin btnborrarA'><i class='fa fa-times'></i></button></td>
                      
                      </tr>

                      <td>320</td>
                      <td>Impresora</td>
                      <td>EPSON</td>
                      <td>L3110</td>
                      <td>Nuevo</td>
                      <td>Maria</td>
                      <td>12/02/2020</td>
                      <td>calidad</td>
                      <td><a data-toggle='modal' href='#editarEquipo'
                          style='margin-right: 5px; background:rgb(40, 167, 69);' class='btnedit btneditar'><i
                            class='fa fa-list' style='color:white;'></i></a><button style='' type='button'
                          class='btnelimin btnborrarA'><i class='fa fa-times'></i></button></td>
                      
                      </tr>

                      <td>320</td>
                      <td>Impresora</td>
                      <td>EPSON</td>
                      <td>L3110</td>
                      <td>Nuevo</td>
                      <td>Maria</td>
                      <td>12/02/2020</td>
                      <td>calidad</td>
                      <td><a data-toggle='modal' href='#editarEquipo'
                          style='margin-right: 5px; background:rgb(40, 167, 69);' class='btnedit btneditar'><i
                            class='fa fa-list' style='color:white;'></i></a><button style='' type='button'
                          class='btnelimin btnborrarA'><i class='fa fa-times'></i></button></td>
                      </tr>
                    </tbody>
                    </tfoot>
                    </tfoot>
                  </table>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="modal fade " id="editarEquipo" role="dialog">
          <div class="modal-dialog modal-lg" id="asignarModal">
            <div class="modal-content">
              <div class="modal-header mhsuccess" style="background:rgb(0, 94, 44);color:white;">
                <h5 class="modal-title"></h5>
                <button class="close" data-dismiss="modal" style="color:white;">&times;</button>
              </div>
              <div class="modal-body">
                <div class="shadow-none p-4 mb-4 bg-light">
                  <div class="form-row">
                    <div class="form-group col-sm-4">
                      <label for="registro" style="font-weight:bold">Editado por:</label><br>
                      <label id="nombreEdit">Carolina García Clavijo</label>
                    </div>
                    <!-- <div class="form-group col-sm-3">
                      <label for="inputFecha" style="font-weight:bold">Fecha</label>
                      <i class="fa fa-question-circle" aria-hidden="true" title="Fecha"></i><br>
                      <label id="inputFechaEdit"></label>
                    </div> -->
                    <div id="categoriaEquipo" class="form-group col-sm-4">
                      <label for="inputEquipo" style="font-weight:bold">Dispositivo</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe seleccionar el tipo de dispositivo a registrar"></i>
                      <select id="selectEquipoEdit" class="form-control" onchange="marcaEdit()">
                        <option selected>Seleccione</option>
                        <option value="Impresora">Impresora</option>
                        <option value="Computador">Computador escritorio</option>
                        <option value="Portatil">Portatil</option>
                        <option value="Televisor">Televisor</option>
                        <option value="Dispositivos de Red">Dispositivos de Red</option>
                        <option value="Video Bean">Video Bean</option>
                        <option value="Servidor">Servidor</option>
                        <option value="Otro">Otro tipo dispositivo</option>
                      </select>
                    </div>
                    <div class="form-group col-sm-4">
                      <label for="inventario" style="font-weight:bold">Número Inventario UdeA</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe ingresar el número de inventario"></i>
                      <input type="text" class="form-control" id="inputInventarioEdit">
                    </div>
                  </div>
                  <div class="form-row">
                    <div class="form-group col-sm-5">
                      <label for="marca" style="font-weight:bold">Marca</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe ingresar la marca del equipo"></i>
                      <select id="selectMarcaEdit" class="form-control" onchange="">
                        <option selected>Seleccione</option>
                      </select>
                    </div>
                    <div class="form-group col-sm-3">
                      <label for="modelo" style="font-weight:bold">Modelo</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe ingresar el modelo del equipo"></i>
                      <input type="text" class="form-control" id="inputModeloEdit">
                    </div>
                    <div class="form-group col-sm-4">
                      <label for="uso" style="font-weight:bold">Tipo de uso</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe seleccionar el tipo de uso del equipo"></i>
                      <select id="selectTipoUsoEdit" class="form-control" onchange="">
                        <option selected>Seleccione</option>
                        <option value="Administrativo">Administrativo</option>
                        <option value="Docencia">Docencia</option>
                        <option value="Proyectos">Proyectos</option>
                        <option value="Aulas">Aulas</option>
                      </select>
                    </div>
                    <!-- <div class="form-group col-sm-2">
                      <label for="estado" style="font-weight:bold">Estado</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe ingresar el estado del equipo"></i>
                      <input type="text" class="form-control" id="inputEstado">
                    </div> -->
                    <div class="form-group col-sm-6">
                      <label for="reponsableEdit" style="font-weight:bold">Responsable en Inventario</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe seleccionar el responsable del equipo en inventario"></i>
                      <select id="selectResponsableEdit" class="form-control" onchange="">
                        <option selected>Seleccione</option>
                      </select>
                    </div>
                    <div class="form-group col-sm-6">
                      <label for="reponsableUso" style="font-weight:bold">Responsable de Uso</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe seleccionar el Responsable de uso del equipo"></i>
                      <select id="selectResponsableUsoEdit" class="form-control" onchange="">
                        <option selected>Seleccione</option>
                      </select>
                    </div>

                    <div class="form-group col-sm-6">
                      <label for="ubicacionInventario" style="font-weight:bold">Ubicación inventario UdeA</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe seleccionar la ubiación en el inventario UdeA"></i>
                      <select id="selectUbicacionInventarioEdit" class="form-control" onchange="">
                        <option selected>Seleccione</option>
                      </select>
                    </div>
                    <div class="form-group col-sm-6">
                      <label for="ubicacionInventarioF" style="font-weight:bold">Ubicación inventario FNSP</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe seleccionar la ubiación en el inventario FNSP"></i>
                      <select id="selectUbicacionInventarioFacultadEdit" class="form-control" onchange="">
                        <option selected>Seleccione</option>
                      </select>
                    </div>
                    <div class="form-group col-sm-12">
                      <label for="observacion" style="font-weight:bold ;">Observaciones</label>
                      <i class="fa fa-question-circle" aria-hidden="true"
                        title="Debe ingresar las Observaciones del equipo"></i>
                      <textarea class="form-control" id="inputObservacionEdit"></textarea>
                    </div>
                  </div>
                  <!-- <div id="computadores" style="display: none;">
                    <div class="form-row">
                      <div class="form-group col-sm-3">
                        <label for="ram" style="font-weight:bold">Tamaño RAM</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar el tamaño de la memoria RAM"></i>
                        <input type="text" class="form-control" id="inputTamañoRamEdit">
                      </div>
                      <div class="form-group col-sm-3">
                        <label for="TipoRam" style="font-weight:bold">Tipo de RAM</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar el tipo de la memoria RAM"></i>
                        <input type="text" class="form-control" id="inputTipoRamEdit">
                      </div>
                      <div class="form-group col-sm-3">
                        <label for="discoDuro" style="font-weight:bold">Tamaño Disco duro </label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar el tamaño del disco duro"></i>
                        <input type="text" class="form-control" id="inputTamañoDiscoEdit">
                      </div>
                      <div class="form-group col-sm-3">
                        <label for="discoDuroVelocidad" style="font-weight:bold">RPM</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar la velocidad del disco duro"></i>
                        <input type="text" class="form-control" id="inputVelocidadDiscoEdit">
                      </div>
                    </div>
                    <div class="form-row">
                      <div class="form-group col-sm-3">
                        <label for="procesador" style="font-weight:bold">Procesador</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar el procesador del equipo"></i>
                        <input type="text" class="form-control" id="inputProcesadorEdit">
                      </div>
                      <div class="form-group col-sm-4">
                        <label for="generacion" style="font-weight:bold">Generación del procesador </label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar la generación del procesador"></i>
                        <input type="text" class="form-control" id="inputGeneracionProcesadorEdit">
                      </div>
                      <div class="form-group col-sm-5">
                        <label for="velocidadProcesador" style="font-weight:bold">Velocidad del procesador</label>
                        <i class="fa fa-question-circle" aria-hidden="true"
                          title="Debe ingresar la velocidad del procesador"></i>
                        <input type="text" class="form-control" id="inputVelocidadProcesadorEdit">
                      </div>

                    </div> 
                  </div>-->

                </div>
              </div>
              <div class="modal-footer">
                <button type="button" id="btnEditarA" class="btn btn-success">Guardar</button>
                <button type="button" id="btnCancelarEdit" class="btn btn-success"
                  data-dismiss="modal">Cancelar</button>
              </div>
            </div>
          </div>
        </div>


      </div>

    </div>
</body>

<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="../js/dataTablesA.min.js"></script>
<script src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap4.min.js"></script>
<script type="text/javascript" src="../js/inventario.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>


</html>